source_directories:
    - /shuttle/root

exclude_patterns:
    - /shuttle/root/.cache

repositories:
    - path: /repo/root

umask: 22

compression: lz4
archive_name_format: '{now:%Y-%m-%d}'
unknown_unencrypted_repo_access_is_ok: true

keep_daily: 7
keep_weekly: 4
keep_monthly: 6

checks:
    - name: repository
    - name: archives
check_last: 3
